/* LICENSE & DETAILS
   ==================================================

	Theme Name: Flexform Child Theme
	Theme URI: http://flexform.swiftideas.net
	Description: A Retina Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: flexform
	Version: 1.0
	Author: Swift Ideas
	Author URI: www.swiftideas.net

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/


@import "../flexform/style.css";

article,.archive-page {
margin-left:0!important;
margin-top:40px;
width:100%
}

#nav-search i {
color:#fff!important
}

#nav-search,#mini-search {
background:#00aeef!important;
}

#contact_us_submit {
	background:#00aeef;
}

nav .menu li.current-menu-ancestor > a,nav .menu li.current-menu-item > a {
text-transform:uppercase!important
}

#footer h5 {
font-size:19px;
text-transform:uppercase
}

#footer p {
font-size:16px;
line-height:25px
}

#footer a,#footer a:not(.sf-button) {
color:#fff!important
}

#footer a:hover,#footer a:not(.sf-button):hover {
color:#0e1c2c!important
}

.wpb_impact_text .wpb_button span {
font-size:21px
}

.cta_align_right .wpb_button {
height:23px;
padding:20px;
top:37%;
max-width:26%
}

.cta_align_left .wpb_call_text,.cta_align_right .wpb_call_text {
width:71%
}

.inner-page-wrap,.alt-bg {
margin:0
}

nav .menu ul li a {
font-size:14px;
text-transform:uppercase
}

#mini-header {
padding-top:52px
}

#mini-header #mini-logo {
position:relative;
top:-7px
}

p a {
color:#00aeef
}

p a:hover {
color:#bdbfc8
}

hr {
border:0;
background:#00aeef;
width:10%;
height:2px;
clear:both;
margin-right:90%;
margin-top:20px;
margin-bottom:1px
}

.sticky_header {
width:100%;
position:fixed;
top:0;
height:38px;
background:#00aeef;
color:#fff;
z-index:99999
}

.sticky_header .width_time {
width:960px;
margin:0 auto
}

.sticky_header img {
position:relative;
top:-2px
}

.sticky_header h3,.page .sticky_header h3 {
color:#fff
}

.sticky_header a {
	color:#fff;
	display: inline-block;
}

.sticky_header a:hover {
	color:#0e1c2c;
}

.header_left {
	width:50%;
	float:Left;
	text-align:left;
	position:relative;
	top:-5px;
}

.header_right {
	width:50%;
	float:Left;
	text-align:right;
	position:relative;
	top:-5px;
}

body {
	background:#0e1c2c !important;
}

#breadcrumbs {
text-transform:uppercase;
}

.page-heading h1,.page-heading h3 {
color:#fff!important;
text-align:left
}

.page-heading {
background-color:#0e1c2c!important
}

.page-content {
min-height:300px
}

nav .menu li {
text-transform:uppercase
}

.page h1 {
color:#0e1c2c
}

.page h2 {
color:#0e1c2c;
display:inline;
padding-bottom:2px;
line-height:52px;
border-bottom:2px solid #00aeef
}

.page h3 {
color:#00aeef;
text-transform:uppercase;
margin-bottom:5px
}

.page h4 {
color:#0e1c2c
}

.page h5 {
color:#bdbfc8;
text-transform:uppercase;
margin-bottom:5px
}

.page h6 {
color:#0e1c2c
}

pre {
border:0;
font-size:10px;
color:#bdbfc8
}

blockquote,blockquote p {
text-indent:50px;
padding:10px;
background:#fafafd;
color:#0e1c2c
}

table {
text-align:left;
background:#fafafd;
color:#0e1c2c
}

th {
background:#00aeef;
color:#fff;
padding:15px
}

td {
padding:10px 15px
}

tr:nth-child(even) {
background:#f1f1f1
}

.page .inner-page-wrap {
padding:40px 0
}

.home.page .inner-page-wrap {
padding:0
}

.spb_parallax_asset {
height:400px
}

.page #header-section {
background:#fff url(header_background.jpg) center center no-repeat!important
}

.parallel_logo {
float:right;
margin-top:0;
margin-right:9%;
width:381px;
height:189px;
position:relative;
top:-160px
}

.spb_parallax_asset h2 {
color:#0e1c2c;
border-bottom:2px solid #fff;
font-size:31px;
width:39%;
display:block;
padding-bottom:14px;
margin-bottom:24px;
margin-top:100px
}

.spb_parallax_asset h3 {
color:#0e1c2c;
font-size:24px;
width:50%
}

.slideshow_box {
color:#fff;
width:300px
}

.slide_title {
font-size:35px;
border-bottom:2px solid #00aeef;
padding-bottom:2px;
margin-bottom:10px
}

.slide_text {
font-size:23px;
line-height:1.2;
padding-top:10px
}

.tp-caption a {
color:#0e1c2c!important
}

.rev_slider a.sf-button.lightgrey {
background:#fff
}

#header-section { margin-top: 38px;}
#top-bar { position: relative; top: 38px; }

@media only screen and (min-width: 1200px) {
.alt-bg {
margin-left:-180px!important
}
}

@media only screen and (min-width: 980px) {
.alt-bg {
margin-left:-180px!important
}
}

@media only screen and (min-width: 1200px) {
.sticky_header .width_time {
width:1184px
}
}

@media only screen and (max-width: 1024px) {
.sticky_header h3,.page .sticky_header h3 {
font-size:15px
}
}

@media only screen and (max-width: 979px) {
.header_left {
width:100%;
float:none;
text-align:left
}

.header_right {
width:100%;
float:none;
text-align:left
}

.sticky_header {
height:77px
}

.sticky_header .width_time {
width:730px
}

#logo {
padding-top:57px!important;
position:relative;
left:20px
}

.cta_align_right .wpb_button {
height:40px
}

#main-navigation {
width:70%;
padding-left:97px
}

.slide_text {
font-size:17px!important
}

.slide_title {
font-size:29px!important
}

a.sf-button.lightgrey {
position:relative;
top:10px;
font-size:12px!important
}

.spb_parallax_asset {
height:120px;
background-attachment:fixed!important
}

.parallel_logo {
margin-right:9%;
width:250px;
height:124px;
top:-120px
}

.spb_parallax_asset h2 {
font-size:18px;
padding-bottom:14px;
margin-bottom:13px;
margin-top:4px;
line-height:1.4
}

.spb_parallax_asset h3 {
font-size:14px
}
}

@media only screen and (max-width: 767px) {
.sticky_header h3,.page .sticky_header h3 {
font-size:12px
}

.header_left {
width:100%;
float:none;
text-align:left
}

.header_right {
width:100%;
float:none;
text-align:left
}

.sticky_header {
height:110px
}

.sticky_header .width_time {
width:246px
}

#logo {
padding-top:50px!important
}

.cta_align_right .wpb_button {
height:20px
}

.rev_slider_wrapper,.tp-fullwidth-forcer,.rev_slider {
height:200px!important
}

.wpb_showcase_widget {
margin-bottom:0!important
}

.tp-caption {
display:none
}

.slide_text {
font-size:10px!important;
display:none
}

.slide_title {
font-size:12px!important
}

a.sf-button.lightgrey {
position:relative;
top:10px;
font-size:14px!important;
display:none
}

.parallel_logo {
width:158px;
height:78px;
top:-126px;
margin-right:30px
}

.spb_parallax_asset h2 {
font-size:11px;
padding-bottom:7px;
margin-bottom:-8px;
margin-top:0;
line-height:1.4;
position:relative;
top:-39px
}

.spb_parallax_asset h3 {
font-size:9px;
position:relative;
top:-39px
}

.page h3,.page h4,P {
clear:both
}
}

.page #cboxOverlay {
background:#000;
opacity:.8;
filter:alpha(opacity = 80)
}

.page .t3.tooltips .classic {
color:#00aeef
}

.page .t3.tooltips .classic:before {
color:#fff;
content:'THE REJECT SHOP'
}

.page .map .container .dir {
display:none
}

.page .img-l {
box-shadow:none;
padding:0;
max-width:100%
}

.page .hrs {
width:100%
}

.page .text {
width:100%
}

.page .hrs {
max-width:43%
}

.hrs table {
background:#fff;
width:100%
}

.hrs table td {
padding:5px 5px 0 0
}

.hrs table tr:nth-child(even) {
background:#fff
}

.page .pro {
margin:0 auto;
margin-top:51px!important;
width:960px
}

.page .pro li {
background-color:#fafafd;
width:273px
}

.page .classic {
font-size:14px;
background:#00aeef
}

.page .img-r {
width:40%;
padding:1px 27px 20px;
min-height:300px;
word-break:break-word;
position:relative;
display:block;
-ms-word-wrap:break-word
}

.page .img-r > h1 {
line-height:1.2
}

.page .phone,.page span.hours,.page span.size,.page span.website {
display:block;
font-size:10px;
font-weight:700;
text-transform:uppercase
}

.page .text {
line-height:1!important
}

.page .phone,.page span.hours,.page span.website {
position:relative;
top:9px
}

.page span.website {
top:2px
}

.page span.hours {
top:15px
}

#cboxContent {
border:12px solid #00aeef;
border-radius:0!important
}

@media only screen and (max-width: 980px) {
.map,.map .container {
position:relative;
width:960px
}

.map {
left:-140px
}

.page .pro {
width:600px
}

.page .hrs {
max-width:100%
}

.page .img-r {
width:80%;
clear:both;
float:none;
position:relative;
top:30px
}
}

.blue_pop_box {
background:#0e1c2c;
color:#fff
}

.blue_pop_box ul {
margin:0;
padding:26px 52px;
list-style:disc outside none
}

.blue_pop_box ul li {
line-height:28px;
font-size:18px;
padding-bottom:10px
}

.blue_pop_box h2,.blue_pop_box h3 {
padding:5px 50px;
display:block;
border:0;
color:#fff;
line-height:1.5
}

.blue_pop_box h3 {
font-size:17px;
padding:0 50px 20px
}

.blue_pop_box a {
color:#00aeef
}

.blue_pop_box a:hover {
color:#fff
}

.wpb_content_element li {
list-style:disc OUTSIDE none;
margin-left:20PX
}

.center_me h3,.center_me h4 {
width:80%;
margin:0 auto;
padding-bottom:15px;
font-size:21px;
line-height:1.8
}

.center_me,.center_me h3,.center_me h4,.center_me ul {
text-align:center
}

.wpb_content_element.center_me li {
list-style:none;
margin-left:0;
line-height:2;
font-size:15px
}

@media only screen and (min-width: 1000px) {
.post-516 .wpb_single_image {
margin-left:0;
width:50%!important;
left:15px;
position:relative
}

.contact_me.martin {
text-align:right;
right:10px
}

.contact_me.martin img {
display:block;
float:right;
position:relative;
right:-18px
}

.contact_me.martin p {
clear:both;
display:block;
width:100%;
position:relative;
right:10px
}
}

.blue_banner,.full_screen_blue {
background:#0e1c2c;
color:#fff;
background-size:cover;
height:auto;
margin:60px 0!important;
background-position:0 -73px
}

.spb_parallax_asset.full_screen_blue h3 {
text-align:center;
width:100%;
color:#fff;
line-height:2
}

.leasing_contact {
position:relative;
top:-10px;
left:20px
}

.leasing_contact p {
margin:0
}

.leasing_contact h3 {
display:block;
padding-bottom:20px;
font-size:28px;
text-align:center
}

.contact_me {
float:left;
width:50%;
position:relative;
right:-10px
}

@media only screen and (max-width: 1000px) {
.leasing_contact {
text-align:center
}

.contact_me {
float:none;
width:100%
}

.leasing_contact img {
margin:0 auto;
position:relative;
right:-10px;
margin-top:10px
}

.leasing_contact h3 {
font-size:20px;
padding-top:10px
}

.wpb_text_column h2 {
font-size:19px
}

.wpb_text_column h3 {
font-size:14px
}

.blue_pop_box ul li {
font-size:15px
}
}

@media only screen and (max-width: 979px) {
.spb_parallax_asset.full_screen_blue h3 {
font-size:18px
}
}

.full_screen_blue.blue_larger {
height:auto;
min-height:300px;
background-position:0 -150px
}

.full_screen_blue.blue_larger img {
margin:60px auto 0;
display:block
}

.page-id-594 .full_screen_blue {
background-position:0 -173px
}

.page-id-594 .full_screen_blue.blue_larger {
background-position:0 -150px
}

.page .full_screen_blue.blue_larger h1 {
color:#fff;
font-size:80px;
text-align:center;
padding-top:70px;
font-weight:bolder
}

.visual-form-builder fieldset {
margin:0;
padding:0;
border:0;
border-radius:0;
background-color:transparent
}

.visual-form-builder .vfb-legend h3 {
padding:0 15px;
margin-top:0;
font-size:20px;
line-height:1.2;
letter-spacing:2px;
font-weight:400;
color:#009fe3
}

.visual-form-builder .vfb-legend {
padding:5px;
border-bottom:0
}

input.vfb-large,input[type="text"].vfb-large,input[type="tel"].vfb-large,input[type="email"].vfb-large,input[type="url"].vfb-large,select.vfb-large,textarea.vfb-textarea,input.vfb-medium,input[type="text"].vfb-medium,input[type="tel"].vfb-medium,input[type="email"].vfb-medium,input[type="url"].vfb-medium,select.vfb-medium,.visual-form-builder span.vfb-right input,.visual-form-builder span.vfb-right input[type="text"],.visual-form-builder span.vfb-right select,.visual-form-builder span.vfb-left input,.visual-form-builder span.vfb-left input[type="text"],.visual-form-builder span.vfb-left select {
width:96%!important;
font-size:10px;
padding:0;
border:0;
background:#f5f5f5;
padding:7px 2%;
font-size:15px;
letter-spacing:1px;
color:#009fe3;
border-radius:0;
font-weight:400!important;
text-transform:none!important
}

.span4 #vfb-form-1 {
position:relative;
top:-24px
}

input[type="checkbox"] {
float:left;
padding-right:10px;
margin-right:10px
}

.visual-form-builder label,label.vfb-desc {
float:left
}

label.vfb-desc,.vfb-span {
width:100%;
float:left
}

textarea.vfb-textarea {
max-height:50px
}

.vfb-submit,input[type="submit"].vfb-submit {
width:100%!important;
font-size:20px;
padding:0;
text-transform:uppercase;
padding:10px 0;
font-size:20px;
letter-spacing:1px;
height:60px!important;
line-height:60px!important;
padding:0;
background-color:#009fe3;
font-style:normal;
font-weight:500;
color:#fff
}

.vfb-submit:hover,input[type="submit"].vfb-submit:hover {
cursor:pointer;
background:#14354a;
color:#fff
}

.visual-form-builder label,label.vfb-desc {
text-transform:uppercase;
color:#14354a;
font-style:normal;
font-size:14px;
line-height:1.6;
padding:0
}

.vfb-span {
margin:0
}

.visual-form-builder label.vfb-error {
font-size:9px!important;
width:100%;
color:#009fe3
}

p#form_success,.vfb-form-success {
width:100%!important;
text-align:center;
text-transform:uppercase;
border:0;
font-size:12px;
letter-spacing:1px;
height:auto!important;
font-style:normal;
font-weight:500;
color:#009fe3;
margin-top:20px!important;
line-height:1.5
}

.vfb-fieldset-2 {
position:relative;
top:-32px
}

.form_center {
text-align:center!important
}

.form_center #vfb-form-1 {
width:44%;
margin:0 auto
}

.form_center .visual-form-builder label,label.vfb-desc {
font-size:16px;
line-height:2
}

.rev_slider_wrapper .tp-rightarrow,.rev_slider_wrapper .tp-rightarrow.large,.rev_slider_wrapper .tp-rightarrow.square,.rev_slider_wrapper .tp-rightarrow.round,.rev_slider_wrapper .tp-rightarrow.default {
opacity:.8;
filter:alpha(opacity=80)
}

.rev_slider_wrapper .tp-leftarrow,.rev_slider_wrapper .tp-leftarrow.large,.rev_slider_wrapper .tp-leftarrow.square,.rev_slider_wrapper .tp-leftarrow.round,.rev_slider_wrapper .tp-leftarrow.default {
opacity:.8;
filter:alpha(opacity=80);
left:-8px!important
}

.pro ul li a {
text-transform:uppercase
}

.map .container {
text-transform: uppercase
}


body .map .container .t5{
width:62px;
height: 38px;
top:132px;
left:783px;
}

body .map .container .t5:hover{
width:62px;
height: 38px;
top:131px;
left:782px;
}


body .map .container .t4 {
top: 155px;
left: 792px;
}

body .map .container .t4:hover {
top: 154px;
left: 791px;
}



@media only screen and (max-width: 767px) {

.page-id-21 #main-container {
overflow:visible;
min-width: 1000px;
}

.page-id-21 .sticky_header .width_time {
margin: 33px 60px 0;
width: 730px;
}

.page-id-21 .map{
min-width: 1064px;
}

.page-id-21 .container {
width: 800px;
margin: 0;
}

.page .pro li {
width: 218px;
font-size: 10px;
padding: 7px 10px;
}

.page-id-21 .map .margin {
width: 1000px;
margin-left: -56px !Important;
}

.page-id-21 #container {
width: 1000px;
}

.page.page-id-21 #header-section {
width: 1000px;
}

.page-id-21 footer#copyright .container, .page-id-21 header.row {
width: 383px;
margin: 0;
} 

.spb_parallax_asset {
background-position: top right; 
}

[class*="span"], .uneditable-input[class*="span"], .row-fluid [class*="span"] {
margin-bottom: 0 !Important;
}

.page-id-21 .span12 {
width: 960px;
}

.page-id-21 div#colorbox {
min-width: 1000px !Important;
left: 0 !important;
width: 375px !important;
}

.page-id-21 div#cboxWrapper {
width: 361px !important;
}

.page-id-21 div#cboxContent {
width: 349px !important;
height: inherit !important;
}

.page-id-21 div#cboxLoadedContent {
width: 91% !Important;
}

} /* end of max-width: 767px */


@media only screen and (max-width: 980px) {
.page.page-id-21 .pro {
width: 960px;
margin: 0;
}
}

 /* --------------------------------------------
	CUSTOM HEADER MOBILE
-------------------------------------------- */

.opening-hours-mobile {display:none;} 
#menu-button {display:none;}

@media only screen and (min-width: 767px) {
    #mobile-nav {display:none !important;}
    #mobile-subscribe {display:none;}
    #mobile-facebook {display:none;}
}
@media only screen and (max-width: 767px) {
    
    
    #wpadminbar {display:none !important;}    
    #top-bar {display:none !important;}
    .sticky_header {display:none !important;}
    body #header-section {padding:0;}
    body #logo {width:40% !important; float:left !important; padding-top:15px !important;}
    body  #nav-section {width:50% !important; float:right !important; margin-top:0; padding-top:15px; background:#00aeef; position:static; min-height:165px;}
    
    body  #nav-search {display:none;}
    #main-navigation {display:none; }
    .opening-hours-mobile {display:block;  color: #fff; text-align: center; font-weight: bold; padding-top:20px;}
    
    
    /* Mobile Menu */
    
    
    #menu-button {display:block; position:relative;}
    #menu-button:hover {color:#1a1a1a;}
    
    #menu-button span.lines {width:30px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); cursor: pointer; position:absolute; left:0; top:7px; z-index:150; display:block;}
    
    #menu-button strong {text-transform:uppercase; text-decoration:none; color:#fff; font-size:14px; line-height:32px; font-weight:bold; padding-left:38px;}
    
    #menu-button span.lines span {display:block; position: absolute; height: 4px; width: 100%; background: #fff; opacity: 1; left: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .2s ease-in-out; -moz-transition: .2s ease-in-out; -o-transition: .2s ease-in-out; transition: .2s ease-in-out;}
    #menu-button span.lines span:nth-child(1) {top: 0px;}
    #menu-button span.lines span:nth-child(2),#menu-button span:nth-child(3) {top:7px;}
    #menu-button span.lines span:nth-child(4) {top:14px;}
    #menu-button.active span.lines span:nth-child(1) {top:6px; width: 0%; left: 50%;}
    #menu-button.active span.lines span:nth-child(2) {-webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
    #menu-button.active span.lines span:nth-child(3) {-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
    #menu-button.active span.lines span:nth-child(4) {top:6px; width: 0%; left: 50%;}
    
    #mobile-nav {position:absolute; display:none; left:0; top:165px; width:100%; z-index:9999; background:#ffffff; border-top: 1px solid #00aeef; border-bottom: 1px solid #00aeef;}
    #mobile-menu {list-style:none; display:block; text-align:left; margin-bottom:0;}
    #mobile-menu li {display:block; padding:0 0 3px 0;}
    #mobile-menu li a {text-decoration:none; color:#262627; text-transform:uppercase; font-size:12px; line-height:30px;  font-weight:900; padding:5px 15px; display:block}
    #mobile-menu > li.current-menu-item > a, #mobile-menu > li.current-page-ancestor > a, #mobile-menu li > ul > li.current-menu-item a {background-color:#00aeef; color:#ffffff;}
    
    #mobile-menu li > ul > li > a:before {content:"-"; margin:0 6px 0 15px;}
    #mobile-subscribe {display:inline-block;}
    #mobile-facebook {display:inline-block;}
}

a.sf-button.small {
	font-size: 14px;
	line-height: 16x;
	padding: 2px 16px;
	margin-left: 1em;
}